.language
    font-size: 14px
    pointer-events: all
    position: relative
    padding-right: 12px
    cursor: pointer
    margin-left: 32px
    font-style: normal
    font-weight: normal
    line-height: 1.3
    color: #ADF5FF
    &:before
        content: ''
        display: block
        width: 5px
        height: 8px
        background: url('~icons/arrow_leng.svg') no-repeat center / 5px 8px
        position: absolute
        top: 50%
        right: 0
        transform: translate(0, -50%)
    &__list-item
        padding: 17px
        cursor: pointer
        background-color: #2d5681
        &:hover
            color: $color
            background-color: #08b9ec
        &--active
            color: #08b9ec
    &__select-block
        font-weight: 600
        font-size: 18px
        line-height: normal
        text-align: center
        position: absolute
        bottom: 30px
        left: -5px
        border-radius: 10px
        width: 288px
        border: 1px solid #496b8f
        background-color: #2d5681
        overflow: hidden
        z-index: 999

@media screen and (max-width: 1199px)
    .language
        margin-left: 0
        display: inline-block